catalog:
  title: Room Structure Model

templates:
- maven
- base

variables:
  description: Room structure model.
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/sfb673a4.git.roomstructuremodel
  scm.credentials: projects.cit-ec
  branches:
  - master
